/*-------------------------------------------------------------------------------------------------------------------------------------
        
        WEBDEV FRAMEWORK

        Author:         Nicholas Coupland
        Last Updated:   01.09.2017
        version:        2.3

        WORDPRESS ADMIN LOGIN 
        
        Custom styling for backend login screen for WordPress

-------------------------------------------------------------------------------------------------------------------------------------*/
body.login{background:#fff;font-family:'Open Sans';text-align:center}
.interim-login #login{margin:30px auto 10px}
body.login div#login h1{margin-bottom:10px}
body.login div#login h1 a{background-image:url(../img/login-logo.png);background-size:auto auto;width:38px;height:55px;margin:0 auto}
body.login div#login form#loginform{box-shadow:none;padding:20px;margin-top:0}
body.login div#login form#loginform input[type="text"],body.login div#login form#loginform input[type="email"],body.login div#login form#loginform input[type="password"]{box-shadow:none;border:1px solid #d3d3d3;padding:12px 15px;display:block;width:100%;background:#fff;color:#b7b7b7;margin:-1px 0 0;font-size:14px;line-height:normal;border-radius:0;-webkit-transition:all .25s ease;-moz-transition:all .25s ease;-o-transition:all .25s ease;transition:all .25s ease}
body.login div#login form#loginform input[type="text"]:focus,body.login div#login form#loginform input[type="email"]:focus,body.login div#login form#loginform input[type="password"]:focus{color:#444;background:#f7f7f7}
body.login div#login form#loginform p label br{display:none}
body.login div#login form#loginform input#user_login{border-top-left-radius:3px;border-top-right-radius:3px}
body.login div#login form#loginform input#user_pass{border-bottom-left-radius:3px;border-bottom-right-radius:3px}
body.login div#login form#loginform p.forgetmenot{margin-top:16px}
body.login form .forgetmenot label{font-size:13px;line-height:19px}
body.login div#login form#loginform p.submit input#wp-submit{border:none;box-shadow:none;text-shadow:none;height:auto;padding:6px 0;display:block;width:100%;color:#fff;font-size:15px;border-radius:2px;margin-top:20px;margin-bottom:0;background:#000;-webkit-transition:opacity .25s ease;-moz-transition:opacity .25s ease;-o-transition:opacity .25s ease;transition:opacity .25s ease}
body.login div#login form#loginform p.submit input#wp-submit:hover{opacity:.85}
body.login div#login p#nav{margin-top:2px}
body.login .message,.interim-login.login .message,body.login #login_error,.interim-login #login_error{box-shadow:none;color:#9c9c9c;background:#fff;font-size:15px;line-height:1.3;margin:0;padding:14px 20px 6px;border-left:none}
body.login #login_error,.interim-login #login_error{color:#dd3d36;font-size:14px}
body.login #login_error a,.interim-login #login_error a{color:#dd3d36;text-decoration:underline}